@charset "windows-1251";
* {
	margin: 0;
	padding: 0;
}
html {
	width: 100%;
	height: 100%;
	
}
body {
	font: 14px Arial, Verdana, Helvetica, sans-serif;
	
	background: #b86f52 url("img/fon-rep.jpg") repeat-y center top;
	width: 100%;
	height: 100%;
	text-align: left; 
	color: #000000;
}
#container {
	width: 100%;  
	position: relative; 
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background: url("img/fon.jpg") no-repeat center top;
}
#container-in {
	width: 980px;  
	position: relative; 
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
}

table {
border-collapse: collapse;
}
table td {
padding: 5px 10px;
border: 1px solid #bdbdbd;
}

#header {
	height: 192px;
}

#logo {
	padding-top: 25px;
	float: left;
}
#name {
	padding-top: 22px;
	padding-left: 18px;
	width: 320px;
	float: left;
}
#name a {
	color: #333333;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 17px;
}
#header-right {
	float: right;
	width: 470px;
}
#header-right-top {
	width: 470px;
	height: 27px;
	padding-top: 12px;
}
#header-right-top a {
	display: block;
	float: right;
	padding-left: 20px;
	color: #333333;
	text-decoration: none;
	margin-left: 20px;
}
#header-right-top a:hover {
	color: #797979;
}
#header-right-top a.maina {
	background: url("img/home.gif") no-repeat 0px 0px;
}
#header-right-top a.sitemapa {
	background: url("img/sitemap.gif") no-repeat 0px 0px;
}

#header-right-bot {
	width: 470px;
	height: 140px;
	border-top: 4px solid #333333;
	border-bottom: 4px solid #333333;
	background: url("img/polosa.gif") repeat-x 0px 3px;
}
#header-right-bot a {
	display: block;
	float: left;
	margin-top: 20px;
}
#header-right-bot a.feeda {
	float: right;
}
#header-right-bot a:hover {
	-webkit-box-shadow: 0 0 2px 1px rgba(189, 124, 76, 0.7);
     -moz-box-shadow: 0 0 2px 1px rgba(189, 124, 76, 0.7);
          box-shadow: 0 0 2px 1px rgba(189, 124, 76, 0.7);
}

#menu-top {
	height: 33px;
	border-top: 5px solid #333333;
	border-bottom: 5px solid #333333;
	padding-top: 12px;
}

table.menutable td  {
	padding: 0;
	border: none;
	text-align: center;
	border-right: 2px solid #333333;
}
table.menutable td.last {
	border-right: none;
}
table.menutable td a {
	display: block;
	text-align: center;
	height: 33px;
	line-height: 33px;
	padding: 0px 16px;
	color: #4a2d0d;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
table.menutable td a:hover, table.menutable td a.selected {
	background-color: #4a2d0d;
	color: #fcd84e;
}


#mainContent {
	padding-bottom: 40px;
	margin-top: 20px;
	line-height: 19px;
}

.news-main {
	width: 315px;
	margin-right: 17px;
	float: left;
}
.news-main3 {
	width: 315px;
	margin-right: 0px;
	float: left;
}
.news-pic {
	width: 307px;
	height: 128px;
	padding: 4px 4px 27px 4px;
	background: url("img/news-pic.png") no-repeat 0px 0px;
	text-align: center;
}
.news-name {
	margin-top: 10px;
}
.news-name a {
	text-decoration: none;
}
.news-name a span {
	background: url("img/marker-a.png") no-repeat right 3px;
	padding-right: 15px;
}
.news-name a:hover span {
	background: url("img/marker-a.png") no-repeat right -18px;
	padding-right: 15px;
}

.border {
	border-top: 3px solid #333333;
	height: 2px;
	margin: 15px 0px;
}
.border2 {
	border-bottom: 5px solid #333333;
	background: url("img/polosa.gif") repeat-x 0px 0px;
	height: 5px;
	margin: 15px 0px;
}

div.floatleft {
	width: 475px;
	float: left;
	text-align: justify;
}
div.floatright {
	width: 475px;
	float: right;
	text-align: justify;
}

.news-main-min {
	float: left;
	width: 222px;
	margin-right: 30px;
	margin-top: 10px;
}
.news-main-min4 {
	float: left;
	width: 222px;
	margin-right: 0px;
	margin-top: 10px;
}
.news-min-date {
	color: #a54924;
}
.news-min-name {
	margin: 3px 0px 10px 0px;
	font-size: 15px;
}
.news-min-anons {
	font-size: 13px;
	line-height: 15px;
}

.news-one {
margin-bottom: 20px;
}

table.form td  {
	border: none;
}
/******************** forms **********************/




select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: inline-block;
  height: 20px;
  padding: 4px 6px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  vertical-align: middle;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
width: 400px;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(197, 123, 94, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(197, 123, 94, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(197, 123, 94, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(197, 123, 94, 0.6);
}
textarea {
	height: 200px;
width: 600px;
}
.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #bd7356;
    background-image: linear-gradient(to bottom, #c57b5e, #ca8065);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #bd7356;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
    vertical-align: middle;
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #FFFFFF;
  background-color: #bd7356;
  *background-color: #bd7356;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover,
.btn:focus {
  color: #FFFFFF;
  text-decoration: none;
  background-position: 0 -32px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
    cursor: pointer;
}


select,
input[type="file"] {
  height: 30px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */

  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */

  line-height: 30px;
}

select {
  width: 220px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
}

select[multiple],
select[size] {
  height: auto;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.text-error {
padding: 5px 10px;
background-color: #ffeee1;
border: 1px solid #c2020d;
margin: 3px 0px;
}
.text-success {
padding: 5px 10px;
background-color: #fafae8;
border: 1px solid #006600;
margin: 3px 0px;
}


/********************* footer ********************/
.emptydiv {
	height: 110px;
}
#footer {
	height: 110px;
	position: relative;
    width: 100%;
	margin-top: -110px;
}
#footerin {
	width: 980px;
	margin: 0 auto;
	height: 110px;
	border-top: 3px solid #333333;
}
#footerin2 {
	width: 980px;
	height: 99px;
	border-bottom: 2px solid #333333;
}
#footerin3 {
	width: 980px;
	height: 91px;
	border-bottom: 5px solid #333333;
}

#copy {
	float: left;
	padding-top: 17px;
	font-size: 12px;
	width: 620px;
}
#mal3 {
	float: right;
	padding-top: 17px;
}
.tablog td {
	border: none;
	padding: 0;
}

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

img {
	border: none;
}
a {
	color: #a54924;
}
a:Hover {
	text-decoration: none;
	color: #797979;
}
a:focus {
	outline: none;
}

h1, .h1 {
	font-size: 22px;
	margin-bottom: 10px;
	color: #2f1704;
	font-weight: normal;
}
h2 {
	font-size: 18px;
	margin-bottom: 10px;
	color: #2f1704;
	font-weight: normal;
}
h3 {
	font-size: 16px;
	margin-bottom: 10px;
	color: #2f1704;
	font-weight: bold;
}
h4 {
	font-size: 15px;
	margin-bottom: 10px;
	font-weight: bold;
}
p {
	margin-top: 10px;
	margin-bottom: 10px;

}
ul {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}
li {
	padding: 3px 0px;
}



hr { 
color: #555; /*aey IE */ 
background-color:#555; /*aey Firefox, Opera, Safari*/ 
border:0px none; 
height:1px; /* aunioa 1px IE, Firefox, Opera, Safari */ 
clear:both; /* aey i?enoee, anee oaa eaao iinea float aeaiaioa */
margin: 15px 0px;
}